<div class="panel panel-default">
  <div class="panel-heading" data-toggle="collapse" data-parent="#accordion" data-target="#collapse-{{training.key}}">
    <h3 class="panel-title color-chameleon">
      <a data-toggle="collapse" data-parent="#accordion" href="#collapse-{{training.key}}">
        {{ training.maintitle }}
      </a>
    </h3>
    <p>{{training.description}}</p>
  </div>
  <div id="collapse-{{training.key}}" class="panel-collapse collapse">
    <div class="panel-body">
      <div class='row'>
        <div class='col-md-4 text-center'>
          <img alt="illustration" src="{{training.illustration}}" width="260" />
        </div>
        <div class='col-md-8'>
          {% if training.presentation %}
            <h4>Présentation</h4>
            {{training.presentation | markdownify}}
          {% endif %}
        </div>
      </div>
      <div class='row'>
        <div class='col-md-1 icon'>
          <i class='fa fa-fw fa-flag-checkered'></i>
        </div>
        <div class='col-md-5'>
          {% if training.objective %}
            <h2>Objectifs</h2>
            {{training.objective | markdownify}}
          {% endif %}
        </div>
        <div class='col-md-1 icon'>
          <i class='fa fa-fw fa-clock-o'></i>
        </div>
        <div class='col-md-5'>
          {% if training.duration %}
            <h2>Durée</h2>
            {{training.duration | markdownify}}
          {% endif %}
        </div>
      </div>
      <div class='row'>
        <div class='col-md-1 icon'>
          <i class='fa fa-fw fa-check-square-o'></i>
        </div>
        <div class='col-md-5'>
          {% if training.prerequists %}
            <h2>Pré-requis</h2>
            {{training.prerequists | markdownify}}
          {% endif %}
        </div>
        <div class='col-md-1 icon'>
          <i class='fa fa-fw fa-list-alt'></i>
        </div>
        <div class='col-md-5'>
          {% if training.plan %}
            <h2>Plan de formation</h2>
            {{training.plan | markdownify}}
          {% endif %}
        </div>
      </div>
    </div>
  </div>
</div>
